Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.21 veröffentlicht (11.06.19)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Mybb 1.8.21, merge 1.8.11, Burning Board 4
#1
Guten Abend,

auf der Suche nach einer Alternative zu Burning Board 4 bin ich auf Eurer System gestoßen, da es hier auch eine Möglichkeit gibt alle Daten aus Burning Board 4 zu Importieren.
Eine Installation der aktuellen Forumsoftware verlief ohne Schwierigkeiten und läuft.
Wenn ich allerdings das Mergesystem starte, erhalte ich immer wieder Fehlermeldungen.
Ich kann im Anschluss auch noch das Burning Board 4 System starten, die Datenbankverbindung funktioniert.
Beim Import der Benutzer geht es aber dann nicht weiter.
Was kann ich bitte tun?


Angehängte Dateien Thumbnail(s)
               
Zitieren
#2
Siehe: https://www.mybb.de/forum/thread-36510-p...#pid239385

Auch sollte beachtet werden, dass das Merge System mit aktuellen PHP-Versionen Problem machen könnte, da die Entwicklung bereits seit einiger Zeit ruht.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#3
Vielen Dank für die Info.
Ich check das gerade. Leider bekomme ich trotz Austausch aller Dateien im Merge Ordner immer noch nur die 1.8.11 angezeigt mit den selben Fehlermeldungen. Ist das normal?
Zitieren
#4
Kurze Rückmeldung.
Der Umzug ist prinzipiell möglich, einzig die attachments (Bilder) werden korrupt kopiert und zeigen nur bunten Pixelsalat.
Ansonsten ist alles da, auch die Avatare.

Schon mal nicht schlecht.

Evtl. kann man beim Provider auch mal eben schnell die PHP Version downgraden für den Merge Prozess.
Frage wäre nur, welche Version wäre hier sinnvoll?

Danke und schönes WE
Zitieren
#5
Aus dem Bauch heraus würde ich jetzt 5.6 sagen. Also wirklich aus dem Bauch heraus. Ich könnte mir vorstellen das es erst ab V. 7 problematisch werden könnte. Gegebenenfalls noch andere Antworten abwarten.
My  PHP-Version: 7.3.1 | MySQL-Version: 5.7.21
My  Plugins: See all
------
Es gibt nur 10 Arten von Menschen. Die, die binär verstehen - und die, die es nicht tun
Zitieren
#6
Danke Dir.
Ich teste es auf jeden Fall noch mal mit der 5.6.
Bin gespannt.

EDIT

So mit PHP 5.6 und der Merge Version vom GitHub gab es bis zu den Attachments keinerlei Probleme.
Nur die meisten Attachments, wie PNG und JPEG wurden als Corrupt angezeigt und entsprechend gar nicht oder mit farbigem Pixelsalat eingebunden.

Schon super für den Anfang. Auf die Dateianhänge könnte ich zur Not auch verzichten. Mit wäre es natürlich perfekt.

VG
ennimann
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  [geteilt] Merge SQL Error 1064 - Fehler beim MyBB Merge System - Version: 1.8.6 AmFiD 0 429 23.05.2018, 13:53
Letzter Beitrag: AmFiD
Question Merge SQL Error 1064 - Fehler beim MyBB Merge System - Version: 1.8.6 move 5 1.276 28.01.2016, 15:07
Letzter Beitrag: move